.chat-message[data-message-id] .pf1 .chat-attack table td {
	&.lil-melded-type {
		//border-right: unset;
		//text-align: left;s
		line-height: 1.5;

		.damage-type-visual {
			display: inline-flex;
		}
	}

	a.inline-roll.inline-result {
		&.lil-melded-roll {
			//border: unset;
			background-color: #f2f3f2;
			border-radius: 1em;
			font-weight: bold;
			display: inline-flex;
			padding: 2px 5px;
			line-height: 1;

			i.fa-dice-d20 {
				display: none;
			}

			.damage-type-visual {
				display: inline-flex;
				align-items: center;
				gap: 2px;
			}
		}
	}
}
